[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5OpenGL: Qt5 OpenGL library

Name:libQt5OpenGL
Release:5.14.2-1mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the OpenGL library.
Size:375.00 KB
Download:libQt5OpenGL-5.14.2-1mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5OpenGL[=5.14.2-1mamba] libQt5OpenGL(x86-32)[=5.14.2-1mamba] libQt5OpenGL.so.5 libQt5OpenGL.so.5(Qt_5) libQt5OpenGL.so.5(Qt_5.0) libQt5OpenGL.so.5(Qt_5.1) libQt5OpenGL.so.5(Qt_5.10) libQt5OpenGL.so.5(Qt_5.11) libQt5OpenGL.so.5(Qt_5.12) libQt5OpenGL.so.5(Qt_5.13) libQt5OpenGL.so.5(Qt_5.14) libQt5OpenGL.so.5(Qt_5.2) libQt5OpenGL.so.5(Qt_5.3) libQt5OpenGL.so.5(Qt_5.4) libQt5OpenGL.so.5(Qt_5.5) libQt5OpenGL.so.5(Qt_5.6) libQt5OpenGL.so.5(Qt_5.7) libQt5OpenGL.so.5(Qt_5.8) libQt5OpenGL.so.5(Qt_5.9) libQt5OpenGL.so.5(Qt_5_PRIVATE_API)
Requires:/sbin/ldconfig /sbin/ldconfig libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.14) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Widgets.so.5(Qt_5_PRIVATE_API) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libgcc_s.so.1 libm.so.6 libm.so.6(GLIBC_2.0) libpthread.so.0 libqt5-common[=5.14.2-1mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) rtld(GNU_HASH)
RPM requirements:ldconfig libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Widgets glibc libgcc glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) ldconfig
Required by:audacious-plugins(i586) clementine(i586) gwenview(i586) ksudoku(i586) kubrick(i586) libcalligra(i586) libdigikam(i586) libmythtv(i586) libPythonQt(i586) libqt5-devel(i586) libQt5GStreamer(i586) libQt5MultimediaWidgets(i586) libqtav(i586) mixxx(i586) MuseScore(i586) mythtv(i586) octave(i586) openimageio-tools(i586) OpenSceneGraph(i586) phonon-backend-gstreamer(i586) qtav(i586) scribus(i586) step(i586) VirtualBox(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/2d /usr/lib/.build-id/2d/a39b9fec3c025d3b3b142dbb07ec79a7f2f109 /usr/lib/libQt5OpenGL.so.5 /usr/lib/libQt5OpenGL.so.5.14 /usr/lib/libQt5OpenGL.so.5.14.2

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.